Subject: Trainer Candidate - Pragya Sisodia
From: Pragya Sisodia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:05:45 -0400

| | Tech Support Test

Name | Pragya Sisodia
E-mail | [email-masked]
Phone Number | (+91) 9098533624
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Axis Bank ltd | Assistant manager | 31 july | 28500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 months of notice period

Please briefly describe your work experience specifically in training?

In banking experience I have provided training through ppt and I am good in communications in English as well as hindi.

I am able to connect with the customers as well as audience

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Convincing people who do not change their mindset sometimes seems a problem.

But I can handle them at ease.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer is one who understands the basic needs and basic products he uses frequently and has a good connect with the organisation.

A great customer is one who feels the gratitude of what the organisation is offering is the best for him. He feels free to reach out to the employee he is dealing with and shares his concerns as well.

What according to you makes you a good candidate for this position?

As I am a btech graduate and banking professional, it's my daily job to interact with a lot of people and  convince them of my products.
As a result of such portfolio, I have enabled myself to be more outspoken to the customers, which has direcly or indirectly improved my communication skills.
So I am th perfect person you want for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |